package edu.unl.consystlab.ftp;

public class FTPException extends Exception {
 
     public FTPException(String msg) {
         super(msg);
     }
     
     public FTPException() {
         this("Some FTPException?");
     }
     
}
